package cz.moneta.test.dsl.brokerportal.enums;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum Row implements DynamicPathPart {
    FIRST_ROW("0"),
    SECOND_ROW("1"),
    THIRD_ROW("2"),
    FOURTH_ROW("3");

    private final String row;

    Row(String row) {
        this.row = row;
    }

    @Override
    public String getValue() {
        return row;
    }
}